.step3__box {
    background-color: #eaf3f9;
    padding: 0 15px 15px;
    margin-top: 20px; 
    margin-bottom: 40px;
}

@media only screen and (min-width: 768px) {
    .step3__box {
        margin-top: 40px; 
    }
    .step3__box + .step3__box {
        margin-top: 20px; 
    } 
}

.step3__box figure {
    display: flex;
    justify-content: center;
    background: #fff;
    padding: 15px; 
}

@media only screen and (min-width: 768px) {
    .step3__box figure {
        padding: 20px; 
    } 
}

.step3__box figure figcaption {
    background: #fdefee;
    border-radius: 5px;
    padding: 1em;
    font-size: 0.75rem;
    line-height: 1.8;
    margin-top: 20px;
    position: relative; 
}

@media only screen and (min-width: 768px) {
    .step3__box figure figcaption {
        font-size: 0.875rem; 
    } 
}

.step3__box figure figcaption:before {
    content: '';
    position: absolute;
    border-bottom: 14px solid #fdefee;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    bottom: 100%;
    left: 45.5%; 
}

.step3__tit {
    color: #009ee0;
    text-align: center;
    padding: 1.6em 0;
    font-weight: bold;
    font-size: 0.75rem; 
}

.step3__tit span {
    color: #ea635c; 
}

@media only screen and (min-width: 768px) {
    .step3__tit {
        font-size: 1rem; 
    } 
}

.step3 .no-title {
    padding-top: 1rem;
}



@media only screen and (max-width: 767px) {
    .contractor_procedure-thing {
        padding-right: 4%;
        padding-left: 4%; 
    } 
}

.contractor_procedure-thing > .inner-wrap {
    text-align: left; 
}

@media only screen and (max-width: 767px) {
    .contractor_procedure-thing > .inner-wrap {
        padding-left: 0;
        padding-right: 0; 
    } 
}

.contractor_procedure-thing .text {
    font-size: 0.9375rem; 
}

@media only screen and (min-width: 768px) {
    .contractor_procedure-thing .text {
        text-align: center;
        font-size: 1rem; 
    } 
}

.contractor_procedure-thing .procedure-thing {
    margin: 20px 0 30px;
    padding: 20px 24px;
    border: 1px solid #009ee0;
    overflow: hidden;
    font-size: 0;
    text-align: center; 
}

@media only screen and (min-width: 768px) {
    .contractor_procedure-thing .procedure-thing {
        margin: auto;
        padding: 40px 20px; 
        width: 100%;
    } 
}

@media only screen and (min-width: 768px) {
    .contractor_procedure-thing .procedure-thing__table {
        display: flex;
        justify-content: center;
    } 
}

.contractor_procedure-thing .procedure-thing dl {
    width: 50%;
    display: inline-block; 
}

.contractor_procedure-thing .procedure-thing dl img {
    max-height: 100%; 
}

@media only screen and (min-width: 768px) {
    .contractor_procedure-thing .procedure-thing dl > * {
        display: inline-block;
        vertical-align: middle; 
    }

    .contractor_procedure-thing .procedure-thing dl dt {
        height: 44px;
        margin-right: 15px; 
    }

    .contractor_procedure-thing .procedure-thing dl dt img {
        max-width: 80px; 
    }

    .contractor_procedure-thing .procedure-thing dl dd {
        text-align: left; 
    }
}

@media only screen and (max-width: 767px) {
    .contractor_procedure-thing .procedure-thing dl {
        text-align: center; 
    }
    .contractor_procedure-thing .procedure-thing dl dt {
        height: 33px; 
    }
    .contractor_procedure-thing .procedure-thing dl dt img {
        max-width: 60px; 
    } 
}

.contractor_procedure-thing .procedure-thing__tit {
    color: #009ee0;
    font-weight: bold; 
}

@media only screen and (min-width: 768px) {
    .contractor_procedure-thing .procedure-thing__tit {
        font-size: 1.125rem; 
    } 
}

@media only screen and (max-width: 767px) {
    .contractor_procedure-thing .procedure-thing__tit {
        margin-top: 1em; 
    } 
}

.contractor_procedure-thing .procedure-thing__desc {
    font-size: 0.725rem; 
}

@media only screen and (min-width: 768px) {
    .contractor_procedure-thing .procedure-thing__desc {
        font-size: 0.75rem; 
    } 
}

@media only screen and (max-width: 767px) {
    .contractor_procedure-thing .procedure-thing__table {
        display: table;
        margin: 0 auto;
        border-spacing: 0 20px; 
    } 
}

@media only screen and (max-width: 767px) {
    .contractor_procedure-thing .procedure-thing.column1,  .contractor_procedure-thing .procedure-thing.column3 {
        padding: 0; 
    }

    .contractor_procedure-thing .procedure-thing.column1 dl,  .contractor_procedure-thing .procedure-thing.column3 dl {
        display: table-row; 
    }

    .contractor_procedure-thing .procedure-thing.column1 dl > *,  .contractor_procedure-thing .procedure-thing.column3 dl > * {
        display: table-cell;
        vertical-align: middle;
        text-align: left;
        height: auto; 
    }

    .contractor_procedure-thing .procedure-thing.column1 dl dt,  .contractor_procedure-thing .procedure-thing.column3 dl dt {
        width: 64px;
        text-align: right; 
    }

    .contractor_procedure-thing .procedure-thing.column1 dl dd,  .contractor_procedure-thing .procedure-thing.column3 dl dd {
        padding-left: 15px; 
    }

    .contractor_procedure-thing .procedure-thing.column1 .procedure-thing__tit,  .contractor_procedure-thing .procedure-thing.column3 .procedure-thing__tit {
        margin-top: 0; 
    } 
}

.contractor_procedure-thing .procedure-thing.column3 dl {
    width: auto; 
}

@media only screen and (min-width: 768px) {
    .contractor_procedure-thing .procedure-thing.column3 {
        display: table;
        table-layout: fixed;
        padding: 40px 20px; 
    }
    .contractor_procedure-thing .procedure-thing.column3 dl {
        display: table-cell;
        vertical-align: top;
        text-align: center; 
        padding: 0 30px;
    }
    .contractor_procedure-thing .procedure-thing.column3 dl dt {
        margin-right: 0; 
    }
    .contractor_procedure-thing .procedure-thing.column3 dl dd {
        text-align: center; 
        display: flex;
        flex-direction: column;
    }
    .contractor_procedure-thing .procedure-thing.column3 .procedure-thing__tit {
        margin-top: 1em; 
    } 
}

@media only screen and (max-width: 767px) {
    .contractor_procedure-thing .procedure-thing.column3 dl:nth-child(1) dt,  .contractor_procedure-thing .procedure-thing.column3 dl:nth-child(2) dt {
        padding-left: 3.5px; 
    } 
}

.before-procedure {
    margin: 20px 0 30px; 
}

@media only screen and (max-width: 767px) {
    .before-procedure {
        padding-right: 4%;
        padding-left: 4%; 
    } 
}

@media only screen and (min-width: 768px) {
    .before-procedure {
        margin: 20px 0 40px; 
    } 
}

.before-procedure dl {
    line-height: 1.8;
    font-size: 0.9375rem; 
}

@media only screen and (min-width: 768px) {
    .before-procedure dl {
        font-size: 1rem; 
    } 
}

.before-procedure dl + dl {
    margin-top: 2em; 
}

.before-procedure dl dt {
    font-weight: bold; 
}

.before-procedure > .inner-wrap {
    text-align: left; 
}

@media only screen and (max-width: 767px) {
    .before-procedure > .inner-wrap {
        padding-left: 0;
        padding-right: 0; 
    } 
}

.list-style-number {
    margin-bottom: 40px;
}

.list-style-number > li {
    list-style-type: auto;
}

@media only screen and (max-width: 767px) {
    .sp-txt-center {
        text-align: center;
    }
}

.sixGrade__car-list {
    padding: 20px 20px 40px;
}